{
  "compilerOptions": {
    "target": "ES2022",
    "module": "ESNext",
    "moduleResolution": "bundler",
    "jsx": "react",
    "strict": true,
    "allowJs": true,
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "lib": ["DOM", "DOM.Iterable", "ES2022"],
    "outDir": "dist"
  },
  "include": ["src"]
}
